slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNGetTolerances

Gets the tolerance and maximum iteration count used by the MFN convergence tests.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetTolerances(MFN mfn,PetscReal *tol,PetscInt *maxits)

Not Collective

### Input Parameter

| mfn | - the matrix function context

### Output Parameters

| tol | - the convergence tolerance
| maxits | - maximum number of iterations

### Notes

The user can specify NULL for any parameter that is not needed.

### See Also

MFNSetTolerances()

Location: src/mfn/interface/mfnopts.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/mfn/examples/tutorials/ex23.c.html
src/mfn/examples/tutorials/ex26.c.html
src/mfn/examples/tutorials/ex37.c.html
src/mfn/examples/tutorials/ex23f90.F90.html